const device = {
  audioinput: true,
  audiooutput: true,
  videoinput: true,
};

export function getDeviceStatus() {
  return { ...device };
}

export function setDeviceStatus({ audioinput, audiooutput, videoinput }) {
  device.audioinput = audioinput;
  device.audiooutput = audiooutput;
  device.videoinput = videoinput;
}
